Subject: Re: bug#34331: 27.0.50; Undo too granular after C-y M-y M-y ...

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 29 Jan 2022 16:12:41 +0100

Eli Zaretskii <[email-masked]> writes:

> I don't retract mine, sorry.  Undo should also work in that case,
> because undo is a general command, and it's IMO a nuisance to have to
> invoke some other command in specific situations instead of undo.

I think the conclusion here is that we don't want to change how undo
works in this case -- it would make undo less predictable if it undid
the entire yank instead of the `M-y', so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no